ccx(1)

NAME
ccx - CalculiX CrunchiX solver

SYNOPSIS
ccx [options] files...
bar [options] files...

DESCRIPTION
This manual page documents briefly the ccx and bar commands. The complete documentation and test files are located in the calculix-ccx-doc package in the /usr/share/doc/calculix-ccx-doc/ directory.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-i <jobname>
    Start the solver with the name <jobname>. This is also the -o

-v, --version
    Prints the version number